Error

two or more packages specified (libkf5kgeomap-data libsane-extras)